{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:12Z"
    },
    "lastModificationSignature": "36c1e0b9c638566731eceed19de345d868d85d1d935aa91ddf7899dbbad75453"
  }
}